Hi,
I'm trying to download patch for shellshock (BASH) but I get this error with patchfinder when I click on the patch:
We're sorry, we are unable to complete the download at this time.

There is no such download build in our system, or it once was but has been removed.


I don't have an LTSS subscription, could be this the problem? I'm unable to patch systems with SMT: zypper up bash don't find anything... LTSS repository disabled.

Thanks